Change the status of one or more Inverters.
cURL
curl --request POST \ --url https://api.plantpredict.terabase.energy/Inverter/Status \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' [ { "status": 3, "id": 10373 } ] '
{ "message": "The request is invalid.", "modelState": { "latitude": [ "The field Latitude must be between -90 and 90." ] } }
Documentation IndexFetch the complete documentation index at: https://docs.plantpredict.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.plantpredict.com/llms.txt
Use this file to discover all available pages before exploring further.
Pass Authorization: Bearer <token> on every request. See the Authentication section of the API description for how to fetch a token.
Authorization: Bearer <token>
Success